Returns the request authenticator

- « radius_put_vendor_string

- radius_salt_encrypt_attr »

- PHP Manual
- Radius Functions
- Returns the request authenticator

# radius_request_authenticator

(PECL radius >= 1.1.0)

radius_request_authenticator — Returns the request authenticator

### Description

radius_request_authenticator(resource `$radius_handle`): string

The request authenticator is needed for demangling mangled data like passwords and encryption-keys.

### Parameters

`radius_handle`

  The RADIUS resource.

### Return Values

Returns the request authenticator as string, or `false` on error.

### See Also

- radius_demangle() - Demangles data